Subject: Re: mib-doctor review of draft-ietf-ipsp-spd-mib

From: Harrie Hazewinkel <[email-masked]>
Date: Wed, 23 Feb 2005 17:00:58 +0100

Hi,

I just saw it. Will go through it, ASAP.
I believe Bert is some weeks off-line.

Harrie
On Feb 22, 2005, at 11:57 PM, Michael Baer wrote:

>
> I want to announce that there is an updated version of the
> IPSEC-SPD-MIB available.  It's been submitted to the ietf but I
> don't think it's been mentioned on the i-d-announce list yet.  It's
> available at,
>
> http://www.ietf.org/internet-drafts/draft-ietf-ipsp-spd-mib-02.txt
>
> It should have all the previously discussed mib doctor/AD
> corrections in it.  Please let me know if there are any missed or
> new errors/changes.
>
> thanks,
> Mike
>
>
> -- 
> Michael Baer
> [email-masked]
> Sparta
>
>
Harrie